{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-10T10:47:31Z"
    },
    "lastModificationSignature": "a8c6fd16aef93599a4172f4e987100f24b4cf13718ba672fbe2ec37fc20b0468"
  }
}